@charset "UTF-8";
.title-area {
  background: url(https://www.itohkyuemon.pro/img/top22/beginner/main_guide.png) no-repeat 0 0;
  width: 960px;
  height: 420px;
  margin-bottom: 40px;
  box-sizing: border-box;
  padding-top: 120px;
  padding-left: 80px;
  color: #FFF;
}
.title-area h1 {
  margin-bottom: 30px;
  font-size: 34px;
  font-size: 3.4rem;
  padding-left: 50px;
  letter-spacing: 0.1em;
  background: url(https://www.itohkyuemon.pro/img/top22/beginner/guide_icon.png) no-repeat 0 0.1em;
}
.title-area p {
  letter-spacing: 0.16em;
  line-height: 214.28571%;
}

@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop, .title-area h1 {
    background-position: 0 0em;
  }

  /* IE11 */
}
.product-category-nav {
  width: 800px;
  font-size: 15px;
  font-size: 1.5rem;
  margin: 0 auto 70px;
}
.product-category-nav::after {
  content: "";
  display: block;
  clear: both;
}
.product-category-nav li {
  float: left;
  text-align: center;
  color: #9d6918;
  width: 398px;
  height: 50px;
  line-height: 50px;
}
.product-category-nav li a {
  border: 1px solid #9d6918;
  width: 398px;
  height: 48px;
  display: block;
  color: #9d6918;
  text-decoration: none;
}
.product-category-nav li a:hover {
  opacity: 0.6;
  -moz-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  -webkit-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}
.product-category-nav .active {
  background-color: #9d6918;
  height: 48px;
  line-height: 50px;
  position: relative;
  color: #FFF;
  border: 1px solid #9d6918;
}
.product-category-nav .active:after {
  content: ' ';
  height: 0;
  position: absolute;
  width: 0;
  border: 8px solid transparent;
  border-top-color: #9d6918;
  top: 100%;
  left: 50%;
  margin-left: -8px;
}

.content-box {
  letter-spacing: 0.05em;
  font-size: 13px;
  font-size: 1.3rem;
}
.content-box .about-title {
  font-size: 28px;
  font-size: 2.8rem;
  text-align: center;
  margin-bottom: 35px;
  font-weight: bold;
  letter-spacing: 0.1em;
}
.content-box .link-list {
  background-color: #f0ead3;
  padding: 40px 0px;
  margin-bottom: 58px;
}
.content-box .link-list ul {
  text-align: center;
}
.content-box .link-list ul::after {
  content: "";
  display: block;
  clear: both;
}
.content-box .link-list ul:first-child {
  margin-bottom: 25px;
}
.content-box .link-list li {
  text-align: left;
  display: inline-block;
  height: 20px;
  border-right: 1px solid #ccc;
  padding: 0 20px;
}
.content-box .link-list li a {
  text-decoration: none;
  color: #9d6918;
  font-size: 15px;
  font-size: 1.5rem;
}
.content-box .link-list li:first-child {
  border-left: 1px solid #ccc;
}

.content-box.min {
  width: 800px;
  margin: 0 auto;
}
.content-box.min .block-txt.b {
  font-size: 15px;
  font-size: 1.5rem;
  margin-bottom: 35px;
  line-height: 160%;
}
.content-box.min .block-tit {
  border-left: 4px solid #d41c30;
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 30px;
  padding-left: 10px;
  letter-spacing: 0.1em;
}
.content-box.min .red {
  color: #d41c30;
}
.content-box.min .nouhin dt {
  font-size: 15px;
  font-size: 1.5rem;
  padding-bottom: 15px;
  font-weight: bold;
}
.content-box.min .nouhin dd li {
  text-indent: -0.8em;
  margin-left: 1.5em;
  font-size: 13px;
  font-size: 1.3rem;
}
.content-box.min .nouhin dd li:first-child {
  margin-bottom: 5px;
}
.content-box.min .nouhin dd li:first-child:before {
  content: "①";
  display: inline-block;
  padding-right: 5px;
}
.content-box.min .nouhin dd li:nth-child(2):before {
  content: "②";
  display: inline-block;
  padding-right: 5px;
}
.content-box.min table {
  width: 100%;
  margin-bottom: 15px;
}
.content-box.min table .table-tit {
  color: #FFF;
  font-size: 15px;
  font-size: 1.5rem;
  background-color: #7c5517;
}
.content-box.min table .table-tit th {
  text-align: center;
  padding: 10px 0px;
}
.content-box.min table .table-content {
  font-size: 13px;
  font-size: 1.3rem;
}
.content-box.min table .table-content th {
  background-color: #f0ead3;
  color: #7c5517;
  width: 170px;
  box-sizing: border-box;
  border: 2px solid #FFF;
  border-left: none;
  padding: 15px 0 15px 24px;
}
.content-box.min table .table-content td {
  padding: 15px 0 15px 24px;
  border: 2px solid #FFF;
  background: #f7f4e9;
  border-right: none;
}
.content-box.min table .table-content td .attention {
  padding-top: 5px;
}
.content-box.min table .table-content .right {
  text-align: right;
  padding-right: 20px;
}
.content-box.min .attention-list {
  font-size: 13px;
  font-size: 1.3rem;
  text-indent: -0.5em;
  margin-left: 1em;
}
.content-box.min .attention-list li:before {
  content: "●";
  font-size: 20px;
  font-size: 2rem;
  display: inline-block;
}
.content-box.min .card-box, .content-box.min .bank-box, .content-box.min .convini-box, .content-box.min .money-box, .content-box.min .oversea-box, .content-box.min .address-box, .content-box.min .area-box, .content-box.min .deliv-icon-box {
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-bottom: 1px dotted #dddddd;
}
.content-box.min .amazon-box, .content-box.min .deliv-price-box, .content-box.min .tax-box, .content-box.min .day-box, .content-box.min .return-box {
  padding-bottom: 70px;
  margin-bottom: 50px;
  border-bottom: 1px solid #dddddd;
}

.attention-box {
  border: 1px solid #d41c30;
  padding: 25px 30px;
  font-size: 13px;
  font-size: 1.3rem;
}
.attention-box .attention-tit {
  font-size: 15px;
  font-size: 1.5rem;
  text-align: center;
  color: #d41c30;
  padding-bottom: 20px;
}
.attention-box ol {
  padding-top: 5px;
}
.attention-box ol li {
  text-indent: -0.8em;
  margin-left: 1.5em;
  padding-bottom: 5px;
  line-height: 153.84615%;
}
.attention-box ol li:first-child:before {
  content: "①";
  display: inline-block;
  padding-right: 5px;
}
.attention-box ol li:nth-child(2):before {
  content: "②";
  display: inline-block;
  padding-right: 5px;
}
.attention-box ol li:nth-child(3):before {
  content: "③";
  display: inline-block;
  padding-right: 5px;
}
.attention-box ol li:nth-child(4):before {
  content: "④";
  display: inline-block;
  padding-right: 5px;
}

.pay-box {
  padding-top: 58px;
  margin-top: -58px;
}

.card-box .block-txt {
  margin-bottom: 20px;
}
.card-box .block-img {
  text-align: center;
  padding: 20px 0px;
  border: 2px solid #ddd;
  margin-bottom: 30px;
}
.card-box .nouhin {
  margin-bottom: 30px;
}

.bank-box .attention {
  font-size: 12px;
  font-size: 1.2rem;
}
.bank-box .attention-list {
  margin-bottom: 20px;
}
.bank-box .block-txt {
  margin-bottom: 20px;
}

.convini-box .block-tit span {
  font-size: 18px;
  font-size: 1.8rem;
}
.convini-box p {
  font-size: 13px;
  font-size: 1.3rem;
}
.convini-box dl {
  margin-bottom: 20px;
}
.convini-box dl dt {
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: bold;
  padding-bottom: 15px;
}
.convini-box dl dd {
  font-size: 13px;
  font-size: 1.3rem;
}
.convini-box dl dd li {
  text-indent: -0.8em;
  margin-left: 1.5em;
  padding-bottom: 0px;
  line-height: 153.84615%;
}
.convini-box dl dd li:first-child:before {
  content: "①";
  display: inline-block;
  padding-right: 5px;
}
.convini-box dl dd li:nth-child(2):before {
  content: "②";
  display: inline-block;
  padding-right: 5px;
}
.convini-box .store dd {
  padding: 15px 30px;
  border: 2px solid #ddd;
  line-height: 184.61538%;
}
.convini-box .attention-list {
  margin-bottom: 20px;
}

.money-box {
  font-size: 13px;
  font-size: 1.3rem;
}
.money-box .attention-list {
  margin-bottom: 10px;
}
.money-box .attention-list li {
  line-height: 1.4em;
}

.amazon-box .block-txt {
  margin-bottom: 20px;
  font-size: 15px;
  font-size: 1.5rem;
}
.amazon-box .nouhin {
  margin-bottom: 25px;
}

.deliv-box {
  padding-top: 50px;
  margin-top: -50px;
}
.deliv-box .deliv-attention {
  padding: 15px 30px;
  margin-bottom: 40px;
  border: 2px solid #ddd;
  text-align: center;
  font-size: 13px;
  font-size: 1.3rem;
}
.deliv-box .deliv-attention > span {
  font-size: 15px;
  font-size: 1.5rem;
  color: #d41c30;
  display: block;
  padding-bottom: 5px;
}
.deliv-box .deliv-attention > span span {
  font-size: 13px;
  font-size: 1.3rem;
  padding-left: 20px;
}

.oversea-box .block-tit span {
  font-size: 18px;
  font-size: 1.8rem;
  display: block;
}

.area-box {
  font-size: 13px;
  font-size: 1.3rem;
}
.area-box .block-txt {
  margin-bottom: 20px;
}
.area-box .img {
  border: 2px solid #ddd;
  padding: 20px 0px;
  text-align: center;
  margin-bottom: 15px;
}
.area-box .attention {
  margin-bottom: 30px;
}
.area-box .table-tit {
  font-size: 15px;
  font-size: 1.5rem;
  text-align: center;
}
.area-box .table-tit span {
  display: block;
  font-size: 13px;
  font-size: 1.3rem;
}
.area-box .table-mt {
  margin-top: 30px;
}
.area-box .table-area {
  line-height: 184.61538%;
}

.deliv-icon-box ul {
  margin-bottom: 10px;
}
.deliv-icon-box ul::after {
  content: "";
  display: block;
  clear: both;
}
.deliv-icon-box ul li {
  float: left;
}
.deliv-icon-box ul li dt {
  font-size: 15px;
  font-size: 1.5rem;
  padding-bottom: 13px;
}
.deliv-icon-box ul li span {
  display: inline-block;
  text-indent: 3em;
}
.deliv-icon-box ul li:first-child {
  margin-right: 90px;
}
.deliv-icon-box ul li:last-child {
  margin-top: 25px;
}
.deliv-icon-box p {
  font-size: 12px;
  font-size: 1.2rem;
}

.deliv-price-box {
  font-size: 13px;
  font-size: 1.3rem;
}
.deliv-price-box .block-tit span {
  font-size: 18px;
  font-size: 1.8rem;
}
.deliv-price-box table .table-tit th {
  border-right: 2px solid #FFF;
}
.deliv-price-box .attention {
  text-indent: -1.2em;
  margin-left: 1.2em;
  margin-bottom: 15px;
}
.deliv-price-box .attention:before {
  content: "※";
  padding-right: 5px;
}
.deliv-price-box ol {
  margin-bottom: 65px;
}
.deliv-price-box ol li {
  text-indent: -4.5em;
  margin-left: 8.8em;
  padding-bottom: 5px;
  line-height: 153.84615%;
}
.deliv-price-box ol li:first-child:before {
  content: "① 送料別の商品：";
  display: inline-block;
  padding-right: 5px;
}
.deliv-price-box ol li:nth-child(2):before {
  content: "② 送料込の商品：";
  display: inline-block;
  padding-right: 5px;
}
.deliv-price-box .table-mt {
  margin-top: 30px;
}
.deliv-price-box .table-content td span {
  color: #d41c30;
  display: block;
  padding-bottom: 5px;
}
.deliv-price-box .attention-box {
  margin-top: 35px;
}
.deliv-price-box .attention-box .attention-tit {
  font-size: 17px;
  font-size: 1.7rem;
  padding-bottom: 0px;
}
.deliv-price-box .attention-box dl {
  margin-top: 25px;
}
.deliv-price-box .attention-box dl dt {
  padding-bottom: 5px;
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: bold;
}
.deliv-price-box .attention-box dl dd span {
  display: block;
  font-size: 12px;
  font-size: 1.2rem;
  padding-top: 5px;
}

.tax-box {
  padding-top: 50px;
  margin-top: -50px;
}
.tax-box p {
  font-size: 15px;
  font-size: 1.5rem;
  margin-bottom: 20px;
}

.day-box {
  padding-top: 50px;
  margin-top: -50px;
}
.day-box .attention-list li a {
  color: #9d6918;
}
.day-box .attention-list li a:after {
  /*content: "";
  width: 10px;
  height: 10px;
  display: inline-block;
  padding-left: 2px;
  background: url(https://www.itohkyuemon.pro/img/top22/beginner/window_icon.png) no-repeat 0 0;*/
}

.return-box {
  padding-top: 50px;
  margin-top: -50px;
}

.cancel-box {
  padding-top: 50px;
  margin-top: -50px;
}
.cancel-box table {
  font-size: 13px;
  font-size: 1.3rem;
}
.cancel-box table tr {
  border-bottom: 2px solid #FFF;
}
.cancel-box table tr th {
  color: #FFF;
  width: 248px;
  padding-left: 20px;
  font-size: 15px;
  font-size: 1.5rem;
  box-sizing: border-box;
  background-color: #7c5517;
  border-right: 2px solid #FFF;
}
.cancel-box table tr td {
  background-color: #f7f4e9;
  padding: 20px 24px;
}
.cancel-box table tr td span:before {
  content: "※";
  display: inline-block;
  padding-right: 5px;
}
.cancel-box table tr td span {
  padding-top: 8px;
  text-indent: -0.7em;
  margin-left: 1.5em;
  display: inline-block;
}
.table-list {
  border-collapse: collapse;
}
.table-mt {
  border-collapse: collapse;
}